/* 
  -----------------------------------
  Tab Panel Magic 3 by Project Seven Development www.projectseven.com
  Style Theme: 16 - Cabernet - modified
  -----------------------------------
*/
.p7TP3-16 {
	width: auto;
	margin: 0 auto;
}
.p7TP3-16 img {
	vertical-align: top;
}
/*Triggers construct - including arrows*/
.p7TP3-16 .p7TP3tabs_16.no-tabs {
	display: none;
}
.p7TP3tabs_16 {
	position: relative;
	z-index: 10;
	overflow: hidden;
	zoom: 1;
}
.p7TP3_arrows_16 .p7TP3_arrow_L, .p7TP3_arrows_16 .p7TP3_arrow_R {
	float: left;
	position: relative;
	z-index: 10;
	margin-top:8px;
}
.p7TP3_arrows_16 .p7TP3_arrow_R {
	float: right;
}
.p7TP3_arrows_16 a {
	display: block;
	text-decoration: none;
	color: #CCC;
	text-indent: -9999px;
	width: 24px;
	background-repeat: no-repeat;
	background-position: 0px center;
}
.p7TP3_arrows_16 .p7TP3_arrow_L a {
	background-image: url(img/tp3_16_west.gif);
}
.p7TP3_arrows_16 .p7TP3_arrow_R a {
	background-image: url(img/tp3_16_east.gif);
}
.p7TP3_arrows_16 .p7TP3_arrow_L a:hover {
	background-image: url(img/tp3_16_west_over.gif);
}
.p7TP3_arrows_16 .p7TP3_arrow_R a:hover {
	background-image: url(img/tp3_16_east_over.gif);
}
.p7TP3_arrows_16 a:hover, .p7TP3_arrows_16 a:focus {
	outline: 0;
}
.p7TP3_arrows_16 .p7TP3_arrow_R a.off {
	display: block;
	cursor: default;
	background-image: url(img/tp3_16_east_down.gif);
}
.p7TP3_arrows_16 .p7TP3_arrow_L a.off {
	display: block;
	cursor: default;
	background-image: url(img/tp3_16_west_down.gif);
}
/*Trigger and Arrows Font Size, top, and bottom padding*/
.p7TP3_arrows_16 a, .p7TP3_tabs_16 a, .p7TP3_tabs_16 a:visited {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
/*Trigger Viewport*/
.p7TP3-16 .p7TP3tabs_viewport {
	position:relative;
	overflow:hidden;
	zoom: 1;
}
/*Trigger Wrapper*/
.p7TP3-16 .p7TP3tabs_wrapper {
	position: relative;
	z-index: 10;
}
/*Trigger UL*/
.p7TP3_tabs_16 {
	margin: 8px 0 0;
	padding: 0px;
	position: relative;
	z-index: 10;
	zoom: 1;
}
.p7TP3_tabs_16 a img {
	border: 0;
}
.p7TP3_tabs_16 li {
	float: left;
	list-style-type: none;
	list-style-image:none;
	position: relative;
	margin:0;
}
.p7TP3_tabs_16 .tp3first {}
.p7TP3_tabs_16 a, .p7TP3_tabs_16 a:visited {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	margin:0 6px 0 0;
	background-color: #3285bf;/*blue*/
	border-bottom: 1px solid #3285bf;/*blue*/
	-webkit-border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	-webkit-box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 12px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 12px rgba(50, 50, 50, 0.75);
}
.p7TP3_tabs_16 a.tabOrange, .p7TP3_tabs_16 a.tabOrange:visited {
	background-color: #f7af29;/*orange*/
	border-bottom: 1px solid #f7af29;/*orange*/
}
.p7TP3_tabs_16 a.tabGrey, .p7TP3_tabs_16 a.tabGrey:visited {
	background-color: #8b8e8f;/*grey*/
}
.p7TP3_tabs_16 .tp3first a {
	margin-left:20px;
}
.p7TP3_tabs_16 .tp3last a {
}
.p7TP3_tabs_16 a:hover, .p7TP3_tabs_16 a:focus {
	outline: 0;
	color: #fff;
	background-color: #8b8e8f;/*grey*/
}
.p7TP3_tabs_16 a.open, .p7TP3_tabs_16 a.open:visited {
	color: #646869;/*dark grey*/
	font-weight:bold;
	background-color: #FFF;
	z-index: 10;
	border: 1px solid #eee;
	border-bottom-color: transparent;
	-webkit-box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 12px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 12px rgba(50, 50, 50, 0.75);
}
/*Toolbars*/
.p7TP3-16.tools-top {
	padding-top: 0px;
}
.p7TP3-16.tools-bottom {
	padding-bottom: 0px;
}
.p7TP3-16-tools {
	position: relative;
	text-align: center;
	padding: 6px 0px;
	overflow: hidden;
}
/*Paginator*/
.p7TP3-16 .p7TP3-16-pags {
	overflow: hidden;
}
.p7TP3-16 .p7TP3-16-pags ul {
	margin: 0px;
	padding: 0;
	display: inline-block;
}
.p7TP3-16 .p7TP3-16-pags li {
	list-style-type: none;
	float: left;
	margin-right: 6px;
	margin: 3px;
}
.p7TP3-16 .p7TP3-16-pags ul a {
	text-decoration: none;
	display: block;
	color: #000000;
	background-color: #000000;
	font-size: 0px;
	line-height: 0px;
	padding: 5px;
	border-radius: 100%;
	border: none !important;
}
.p7TP3-16 .p7TP3-16-pags ul a:hover, .p7TP3-16 .p7TP3-16-pags ul a.down {
	background-color: #DE553D;
}
/*Prev-Next Arrows*/
.p7TP3-16 .p7TP3-16-arrows a {
	text-decoration: none;
	position: absolute;
	z-index: 10;
	display: block;
	opacity: .35;
	font-size: 0px;
	color: rgba(255,255,255,0);
}
.p7TP3-16 .p7TP3-16-arrows a:hover {
	opacity: 1;
}
.p7TP3-16 .p7TP3-16-arrow-prev {
	left: 3px;
	top: 42%;
	background-image: url(img/p7tp3-prev-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}
.p7TP3-16.v-slide .p7TP3-16-arrow-prev {
	left: auto;
	top: 6px;
	background-image: url(img/p7tp3-up-dark.png);
	height: 14px;
	width: 25px;
	right: 6px;
}
.p7TP3-16 .p7TP3-16-arrow-next {
	right: 3px;
	top: 42%;
	background-image: url(img/p7tp3-next-dark.png);
	background-repeat: no-repeat;
	height: 25px;
	width: 14px;
}
.p7TP3-16.v-slide .p7TP3-16-arrow-next {
	right: 3px;
	top: auto;
	bottom: 6px;
	background-image: url(img/p7tp3-down-dark.png);
	height: 14px;
	width: 25px;
}
/*Panels*/
/*Outer Wrapper*/
.p7TP3cwrapper_16 {
	background-color: #FFF;
	position: relative;
	top: -1px;
	z-index: 3;
	border: 1px solid #fff;
	-webkit-box-shadow: 0px 2px 12px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 12px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 12px rgba(50, 50, 50, 0.75);
}
.p7TP3-16.no-scroll .p7TP3cwrapper_16 {
	border-radius: 0px 5px 5px 5px;
}
.p7TP3-16.no-tabs .p7TP3cwrapper_16 {
}
/*Panels Viewport*/
.p7TP3cwrapper_16 .p7TP3_vp {filter: none;}

/*Individual panels*/
.p7TP3_content_16 {
	padding: 20px;
	color: #4B4E4F;/*v dark grey*/
	line-height: 1.5em;
}
.p7TP3_content_16 a {
	text-transform: uppercase;
	color: #DE553D;
}
.p7TP3_content_16 a:hover, .p7TP3_content_16 a:focus {
	color: #000;
}
